uuid: a3e1f865-2647-437a-8339-95e9049f2375
langcode: en
status: true
dependencies: {  }
id: materio_product_license_type
label: 'materio product license type'
traits: {  }
locked: false
description: ''
variationType: materio_product_licence_variatio
variationTypes:
  - materio_product_licence_variatio
  - materio_product_variation_type
multipleVariations: true
injectVariationFields: true
